
Instrumentación Nano-Satelites - Task #299

Diseño PCB Codificación con nuevos componentes

11/23/2015 11:06 AM - Edgardo Pacheco

Status: Closed Start date: 11/23/2015

Priority: Normal Due date: 12/02/2015

Assignee: Jose Chavez % Done: 30%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 8.00 hours

Description

History

#1 - 11/24/2015 02:11 PM - Jose Chavez

- % Done changed from 0 to 30

Se diseñó la tarjeta de codificación

Esquema:

Entrada -> Desfase 0°-180° -> Switch analógico -> Salida

La tarjeta ha sido revisada por Joaquín Verástegui y está a la espera de la implementación

#2 - 11/24/2015 02:14 PM - Jose Chavez

- Status changed from New to In progress

#3 - 11/30/2015 01:52 PM - Jose Chavez

Se probó la tarjeta implementada y se observa que la señal de control entra en la señal de RF. Se está trabajando en encontrar la causa del

problema.

#4 - 04/25/2016 08:38 AM - Jose Chavez

- Status changed from In progress to Closed
